﻿

#univers8{
	color:#cc56d3;
}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }
.footer-section .footer-bottom{background:#333333;padding:0 0 30px}
.footer-section .footer-bottom p{padding:0;margin:0}
.footer-section .footer-bottom .copyright-info{padding:15px 0 3px}
.footer-section .footer-bottom .copyright-info span.separator{display:inline-block;padding:0 5px}
.footer-section .footer-bottom .copyright-info p{display:inline-block}
.footer-section .footer-bottom ul{list-style-type:none;padding:0;margin:0;display:inline-block}
.footer-section .footer-bottom ul li{display:inline-block}
.footer-section .footer-bottom ul li:before{content:' | ';display:inline-block;color:#7f7f7f;margin-right:2px}
.footer-section .footer-bottom ul li a{font-size:13px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.home-events.five-across .more-events {
  text-align:center;
  display:block;
  color:#D0A427;
  text-decoration:none;
  font-style:italic;
  font-size:14px;
  padding-top:15px;
}

.home-events.five-across .more-events:hover {
  text-decoration:underline;
}
#s5_responsive_mobile_sidebar_body_wrap #s5_responsive_mobile_bar_active{margin:0;padding-left:15px;padding-right:15px;float:none}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}

.animate-icon-module-style2-normal-content {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 20px;
}

.animate-icon-module-style2-normal-content br {
    display: none;
}


.span3 .shop-item-bottom h5 {
  padding:20px 5px 20px 5px;
}


.span3 .shop-item-add-to-cart-text {
  padding:20px 5px 20px 5px;   
}


.span3 .shop-item-shortcode .img-container-text {
  padding: 30px 10px 30px 10px;
}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}

#footer .span3:nth-child(1),
#footer .span3:nth-child(4),
#footer .span3:nth-child(5){
	display:none;
}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.socials-wrap,
.copyright-wrap {
float: none;
width: 100%;
text-align: center !important;
}
.socials-wrap .fa {width: 42px;height: 42px;line-height: 42px;margin-right: 0px;margin-bottom: 0px;}
.socials-wrap{padding-bottom: 0px;margin-bottom: 9px;}
.socials-wrap .fa:hover {background-color: rgba(196,196,196, 0);color: #8d8d8d;border-color: #3a3a3a;}



#et-footer-nav ul {
    text-align: right;
    position: absolute;
    right: 0;
}


#et-footer-nav a {
	color: black;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 900;
}



#et-footer-nav li {
	display: inline-block;
}

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}
.menu-item-117{background-color:#d8c3b6;}

#param_list
{ position:absolute;
  left:10px;
  top:-100px;
  width:240px;
  padding:2px;
  font-size:12px;
  background-color:#FFFF80;
  visibility:hidden;
  display:none;
  z-index:3;
}

.td-weather-now .td-weather-unit {
  font-size: 16px;
  position: relative;
  top: -4px;
  font-weight: 400;
  opacity: 0.6;
  left: -2px;
  line-height: 1;
  vertical-align: top;
}

.td-weather-top-widget .td-weather-now .td-weather-unit {
  font-size: 8px;
  opacity: 1;
  left: 0;
  top: -2px;
  vertical-align: super;
}





#footer_section .footerp{
	margin:5px 2% 5px 2%;
	width:96%;
}

#footer_section .footerp a{
}

#footer_section .footercredit {
	margin:0 2% 10px 2%;
	width:96%;		
}

#footer_section .footercredit a{
}



#footer_section {
	background:#DFDFDF;
}
.ss .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1840px;}
.ss .ui-socialbar-item.youtube:hover a,.ss.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1880px;}
.ssm .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1380px;}
.ssm .ui-socialbar-item.youtube:hover a,.ssm.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1410px;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}

	
	 
	.vc_responsive .vc_row .wpb_column {margin-bottom:40px;  margin-left:0px !important;  margin-right:0px !important; border:none !important; padding: 0px 15px 0px 15px !important;}

	
	.vc_responsive #main .vc_row .vc_column_container:last-child, .vc_responsive .pre-content .vc_row .wpb_column:last-child{margin-bottom:0px !important;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
